{% extends '@!EasyAdmin/default/list.html.twig' %}
{% block global_actions %}
    {{ parent() }}
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('loadSuppliers') }}">Load suppliers</a>
    </div>
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('updateAllSuppliers') }}">Update all suppliers</a>
    </div>
{% endblock %}